img {
    margin-left: 0px;
    max-width: 800px;
    height: auto;
}

.content {
    margin: 15px
}

.content .indexboxcont li {
     font: normal bold 13px/1 Verdana
 }

.content .normallist li {
     font: normal 13px/1 Verdana
 }

.descr {
/*    margin-top: 35px;*/
    /*max-width: 75%;*/
    margin-left: 5px;
    text-align: left;
    vertical-align: top;
}

.name {
    max-width: 75%;
    font-weight: 100;
}

tt {
    text-align: left
}

/*
-----------
links
-----------
*/

.flags {
    text-decoration: none;
    text-height: 24px;
}

/*
-------------------------------
NOTE styles
-------------------------------
*/

.notetitle, .tiptitle, .fastpathtitle {
    font-weight: bold
}

.attentiontitle, .cautiontitle, .dangertitle, .importanttitle, .remembertitle, .restrictiontitle {
    font-weight: bold
}

.note, .tip, .fastpath {
    background: #F2F2F2 url('../images/ico_note.png');
    background-repeat: no-repeat;
    background-position: top left;
    padding: 5px;
    padding-left: 40px;
    padding-bottom: 10px;
    border: #999 1px dotted;
    color: #666666;
    margin: 5px;
}

.attention, .caution, .danger, .important, .remember, .restriction {
    background: #F2F2F2 url('../images/ico_note_attention.png');
    background-repeat: no-repeat;
    background-position: top left;
    padding: 5px;
    padding-left: 40px;
    padding-bottom: 10px;
    border: #999 1px dotted;
    color: #666666;
    margin: 5px;
}

.qtref {
    display: block;
    top: -76px;
    z-index: 1;
    font-size: 11px;
    padding-right: 10px;
    float: right;
}

.naviNextPrevious {
    display: block;
    text-align: right;
    float: right;
    z-index: 1;
    padding-right: 10px;
    padding-top: 4px;
}

.naviNextPrevious > a.nextPage {
     background-image: url('../images/btn_next.png');
     background-repeat: no-repeat;
     background-position: right;
     padding-right: 20px;
     height: 20px;
     margin-left: 30px;
 }

.naviNextPrevious > a.prevPage {
     background-image: url('../images/btn_prev.png');
     background-repeat: no-repeat;
     background-position: left;
     padding-left: 20px;
     height: 20px;
     padding-left: 20px;
 }

.navigationbar {
    background-repeat: no-repeat;
    height: 33px;
    margin: 0px !important;
    padding: 0px !important;
    border-bottom: 1px solid rgb(209, 209, 209);
    background-image: -moz-linear-gradient(center top , rgb(246, 245, 245), rgb(239, 239, 239));
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.0, #efefef), color-stop(0.5,    #f6f5f5) );
    border-radius: 10px 10px 0px 0px;
}

.navigationbar ul {
     margin: 0px;
     padding: 8px 0px 15px 15px;
     height: 20px;
 }

.navigationbar li {
     list-style-type: none;
     float: left;
     font-size: 15px;
 }

  .navigationbar li a {
      display: block;
      text-decoration: none;
      background: url('../images/arrow_bc.png');
      background-repeat: no-repeat;
      background-position: right;
      padding-right: 25px;
      font-size: inherit;
  }

#buildversion {
    font-style: italic;
    font-size: small;
    float: right;
    margin-right: 5px;
}

/*
-----------
headers
-----------
*/

@media screen {
    .title {
        color: #313131;
        font-size: 24px;
        font-weight: normal;
        left: 0;
        padding-bottom: 20px;
        padding-left: 10px;
        padding-top: 20px;
        font-weight: bold;
        margin-left: 0px;
        margin-right: 0px;
    }
}

h1 {
    margin: 0
}

h2, p.h2 {
    font: 500 16px/1.2 Arial;
    font-weight: 100;
    background-color: #F2F3F4;
    padding: 4px;
    padding-left: 14px;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: -10px;
    margin-right: -5px;
    border-top: #E0E0DE 1px solid;
    border-bottom: #E0E0DE 1px solid;
    max-width: 99%;
}

h3 {
    font: 500 14px/1.2 Arial;
    font-weight: 100;
    text-decoration: underline;
    margin-bottom: 30px;
    margin-top: 30px;
}

h3.fn, span.fn {
    border-width: 1px;
    border-style: solid;
    border-color: #E6E6E6;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background-color: #F6F6F6;
    word-spacing: 3px;
    padding: 5px 5px;
    text-decoration: none;
    font-weight: bold;
    max-width: 75%;
    font-size: 14px;
    margin: 0px;
    margin-top: 45px;
}

.name {
    color: #1A1A1A
}

.type {
    color: #808080
}

@media print {
    .title {
        color: #0066CB;
        font-size: 32px;
        font-weight: normal;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
    }
}

/*
-----------------
table styles
-----------------
*/

.table img {
    border: none;
    margin-left: 0px;
    -moz-box-shadow: 0px 0px 0px #fff;
    -webkit-box-shadow: 0px 0px 0px #fff;
    box-shadow: 0px 0px 0px #fff;
}

/* table with border alternative colors*/

table, pre {
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background-color: #F6F6F6;
    border: 1px solid #E6E6E6;
    border-collapse: separate;
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 25px;
    margin-left: 15px;
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 25px;
    margin-left: 15px;
}

 table tr.even {
     background-color: white;
     color: #66666E;
 }

 table tr.odd {
     background-color: #F6F6F6;
     color: #66666E;
 }

 table thead {
     text-align: left;
     padding-left: 20px;
     background-color: #e1e0e0;
     border-left: none;
     border-right: none;
 }

  table thead th {
      padding-top: 5px;
      padding-left: 10px;
      padding-bottom: 5px;
      border-bottom: 2px solid #D1D1D1;
      padding-right: 10px;
  }

 table td {
     padding: 3px 15px 3px 20px;
     border-bottom: #CCC dotted 1px;
 }

 table th {
     text-align: left;
     padding-left: 20px;
 }

 table p {
     margin: 0px
 }

/* table bodless & white*/

.borderless {
    border-radius: 0px 0px 0px 0px;
    background-color: #fff;
    border: 1px solid #fff;
}

.borderless td {
     border: none;
     border-bottom: #fff dotted 1px;
 }

.borderless tr {
     background-color: #FFF;
     color: #66666E;
 }

/*
-----------
List
-----------
*/

ul {
    padding-bottom: 2px
}

li {
    margin-bottom: 10px;
    padding-left: 8px;
    list-style: outside;
    list-style-type: square;
    text-align: left;
}

ol {
    margin: 10px;
    padding: 0;
}

 ol > li {
     margin-left: 30px;
     padding-left: 8px;
     list-style: decimal;
 }

.centerAlign {
    text-align: left
}

.cpp {
    display: block;
    margin: 10px;
    overflow: auto;
    padding: 20px 20px 20px 20px;
}

.js {
    display: block;
    margin: 10px;
    overflow: auto;
    padding: 20px 20px 20px 20px;
}

.footerNavi {
    width: auto;
    text-align: right;
    margin-top: 50px;
    z-index: 1;
}

.memItemLeft {
    padding-right: 3px
}

.memItemRight {
    padding: 3px 15px 3px 0
}

.qml {
    display: block;
    margin: 10px;
    overflow: auto;
    padding: 20px 20px 20px 20px;
}

.qmldefault {
    padding-left: 5px;
    float: right;
    color: red;
}

.qmlreadonly {
    padding-left: 5px;
    float: right;
    color: #254117;
}

.rightAlign {
    padding: 3px 5px 3px 10px;
    text-align: right;
}

.qmldoc {
    margin-left: 15px
}

/*
-----------
Content table
-----------
*/

@media print {
    .toc {
        float: right;
        clear: right;
        padding-bottom: 10px;
        padding-top: 50px;
        width: 100%;
        background-image: url('../images/bgrContent.png');
        background-position: top;
        background-repeat: no-repeat;
    }
}

@media screen {
    .toc {
        clear: both;
        clear: right;
        position: relative;
        top: 25px;
        float: right;
        vertical-align: top;
        -moz-border-radius: 7px 7px 7px 7px;
        -webkit-border-radius: 7px 7px 7px 7px;
        border-radius: 7px 7px 7px 7px;
        background: #FFF url('../images/bgrContent.png');
        background-position: top;
        background-repeat: repeat-x;
        border: 1px solid #E6E6E6;
        padding-left: 5px;
        padding-bottom: 10px;
        height: auto;
        width: 200px;
        text-align: left;
        margin-left: 20px;
    }
}

.toc h3 {
    text-decoration: none
}

.toc h3 {
    font: 500 14px/1.2 Arial;
    font-weight: 100;
    padding: 0px;
    margin: 0px;
    padding-top: 5px;
    padding-left: 5px;
}

.toc ul {
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 10px;
}

.toc ul li {
     margin-left: 15px;
     list-style-image: url('../images/blu_dot.png');
     list-style: outside;
     marker-offset: 0px;
     margin-bottom: 8px;
     padding-left: 0px;
 }

.toc .level1 {
    border: none
}

.toc .level2 {
    border: none;
    margin-left: 25px;
}

.level3 {
    border: none;
    margin-left: 30px;
}

.clearfix {
    clear: both
}

/*
-----------
Landing page
-----------
*/

.col-group {
    white-space: nowrap;
    vertical-align: top;
}


.landing h2 {
    background-color: transparent;
    border: none;
    margin-bottom: 0px;
    font-size: 18px;
}

.landing a, .landing li {
    font-size: 13px;
    font-weight: bold !important;
}

.col-1 {
    display: inline-block;
    white-space: normal;
    width: 70%;
    height: 100%;
    float: left;
}

.col-2 {
    display: inline-block;
    white-space: normal;
    width: 20%;
    margin-left: 5%;
    position: relative;
    top: -75px;
}

.col-1 h1 {
     margin: 20px 0 0 0;
 }

.col-1 h2 {
    font-size: 18px;
    font-weight: bold !important;
}

.landingicons {
    display: inline-block;
    width: 100%;
}

.icons1of3 {
    display: inline-block;
    width: 33.3333%;
    float: left;
}

.icons1of3  h2 {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
}

/*
Additions from Qt Project
*/

body {
    background: #E8E8E8;
    margin: 0px;
    font-family: "Open Sans",sans-serif !important;
}

.qt13a-twoCol {
    width: 23.46939%;
    float: left;
    margin-right: 2.04082%;
    display: inline;
}

.qt13a-fourCol {
    width: 48.97959%;
    float: left;
    margin-right: 2.04082%;
    display: inline;
}

.qt13a-sixCol {
    width: 70.4898%;
    float: left;
    margin-right: 2.04082%;
    display: inline;
}

.qt13a-eightCol {
    width: 100%;
    float: left;
    margin-right: 2.04082%;
    display: inline;
}

.qt13a-fiveCol {
    width: 17.35537%;
    float: left;
    margin-right: 3.30579%;
    display: inline;
}

.qt13a-fiveCol:nth-child(2n) {
    float: left;
    margin-right: 3.30579%;
}

.qt13a-omega {
    float: right;
    margin-right: 0;
    *margin-left: -20px;
    display: inline;
}

.qt13a-last {
    float: right;
    margin-right: 0;
    *margin-left: -20px;
    display: inline;
}

.qt13a-container {
    *zoom: 1;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1045px;
}

.qt13a-container:after {
    content: "";
    display: table;
    clear: both;
}

.qt13a-container.qt13a-dynamic {
    max-width: 1295px
}

.qt13a-no-bg-img {
    background-image: none !important
}

.qt13a-wrapper {
    overflow: hidden
}

.content-view {
    position: relative;
    overflow: hidden;
}

#qt13a-header {
    background: url('../images/Qt-header-bg.jpg') repeat;
    min-height: 126px;
    padding: 0;
    margin: 0;
    min-width: 1045px;
    margin-bottom: 18px;
}

 #qt13a-header .qt13a-nav-divider-left {
     border-left: 1px solid #35322f;
     padding-left: 10px;
     margin-left: 5px;
     font-size: 13px;
 }

 #qt13a-header #qt13a-title_nav {
     padding-top: 34px;
     width: 87.37374%;
     float: left;
     margin-right: 1.0101%;
     display: inline;
     float: right;
     margin-right: 0;
     *margin-left: -20px;
     display: inline;
 }

 #qt13a-header .qt13a-gradient {
     background: url('../images/Qt-gradient.png') repeat-x;
     background-position: bottom;
     margin: 0;
     min-height: 126px;
     padding: 0;
 }

 #qt13a-header p.qt13a-title {
     font-size: 24px;
     margin: 0 0 0 0px;
     letter-spacing: -1px;
     color: #35322f;
     font-weight: 600;
 }

  #qt13a-header p.qt13a-title a {
      font-weight: 600;
      color: #35322f;
  }

  #qt13a-header p.qt13a-title a:hover {
      color: #35322f;
      text-decoration: none;
  }

 #qt13a-header #qt13a-title {
     padding: 0px 0 0 0px;
     padding-bottom: 0px;
 }

 #qt13a-header #qt13a-logo {
     float: left;
     width: 11.61616%;
     float: left;
     margin-right: 1.0101%;
     display: inline;
     margin: 20px 0px 10px 0;
     min-width: 50px;
 }

  #qt13a-header #qt13a-logo .qt13a-site-logo {
      background: url('../images/Qt-logo.png') no-repeat;
      text-indent: -100em;
      overflow: hidden;
      display: block;
      height: 90px;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
  }

  #qt13a-header #qt13a-logo img {
      float: left;
      border: 0;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
  }

 #qt13a-header .qt13a-nav {
     background: none
 }

  #qt13a-header .qt13a-nav .qt13a-nav-divider-left {
      border-left: 1px solid #35322f;
      padding-left: 20px;
  }

  #qt13a-header .qt13a-nav .qt13a-nav-small a {
      font-size: 13px
  }

  #qt13a-header .qt13a-nav ul {
      margin: 0 0 0 0px;
      padding: 11px 0 0;
      background: none;
  }

   #qt13a-header .qt13a-nav ul li.devnet-active a {
       color: #fff
   }

   #qt13a-header .qt13a-nav ul li {
       display: inline-block;
       width: auto;
       padding: 0 2.88% 0 0;
       margin: 0;
       border: 0;
       *display: inline;
       zoom: 1;
   }

    #qt13a-header .qt13a-nav ul li a {
        color: #35322f;
        margin: 0;
        padding: 0;
        line-height: 18px;
        font-size: 18px;
    }

    #qt13a-header .qt13a-nav ul li a:hover, #qt13a-header .qt13a-nav ul li a:active, #qt13a-header .qt13a-nav ul li a.active {
        color: #fff;
        text-decoration: none;
    }

#qt13a-register_search {
    display: block;
    font-variant: 400;
    float: right;
}

#qt13a-register {
    padding: 34px 0px 0;
    float: right;
    text-align: right;
    color: #1e1b18;
}

 #qt13a-register .qt13a-link-divider {
     padding: 0 5px
 }

 #qt13a-register a {
     color: #1e1b18;
     font-weight: 400;
     font-size: 13px;
     padding-left: 13px;
 }

 #qt13a-register a:visited {
     color: #1e1b18
 }

 #qt13a-register a:hover {
     color: #fff;
     text-decoration: none;
 }

#search {
    margin-top: 23px
}

#qt13a-footer {
    background: url('../images/Qt-header-bg.jpg') repeat;
    margin: 0;
}

 #qt13a-footer .qt13a-container {
     padding: 36px 0
 }

 #qt13a-footer .qt13a-gradient {
     background: url('../images/Qt-dark_gradient.png') repeat-x;
     background-position: bottom;
     margin: 0;
     min-height: 126px;
     padding: 0;
 }

 #qt13a-footer .qt13a-shadow {
     background: transparent url('../images/Qt-footer_shadow.png') repeat-x top center
 }

 #qt13a-footer .qt13a-last {
     float: right;
     margin-right: 0;
     *margin-left: -20px;
     display: inline;
 }

 #qt13a-footer ul {
     width: 17.35537%;
     float: left;
     margin-right: 3.30579%;
     display: inline;
     padding-left: 0;
     list-style-type: none;
 }

  #qt13a-footer ul li a.qt13a-some-icon {
      width: 32px;
      height: 32px;
      background-repeat: none;
      text-indent: -300em;
      overflow: hidden;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      zoom: 1;
      *display: inline;
  }

  #qt13a-footer ul li a {
      font-family: "Open Sans",sans-serif;
      font-size: 13px;
      color: #35322f;
      padding: 0;
      font-weight: 400;
  }

  #qt13a-footer ul li a:hover, #qt13a-footer ul li a:active {
      color: #35322f;
      text-decoration: underline;
  }

 #qt13a-footer .qt13a-title a, #qt13a-footer .qt13a-title {
     padding: 18px 0 18px;
     font-weight: 400;
     letter-spacing: -0.5pt;
     color: #35322f;
     font-size: 18px;
     margin: 0;
 }

.qt13a-copyright {
    border-top: 1px solid #000;
    background: url('../images/Qt-footer-bg.jpg') repeat;
    margin: 0;
    padding: 45px 0;
    font-size: 11px;
    line-height: 11pt;
}

.qt13a-copyright p {
     padding: 0;
     margin: 0;
     color: #aeadac;
     font-size: 11px;
    line-height: 11pt;
 }

.qt13a-copyright a {
     color: #328930
     font-weight: bold !important;
 }

.qt13a-copyright a:visited {
     color: #328930;
     font-weight: bold !important;
 }

.searchbox {
    display: block;
    overflow: hidden;
    padding: 0px 35px 0 5px;
}

.content-view {
    position: relative;
    overflow: hidden;
}

p, li, p.forum-overview-title, p.forum-description, p.desc, p.forum-lastpost, div.navigationbars li, div.block-profile div {
    font-size: 13px
}

p.forum-description.desc {
    font-size: 13px !important
}

.steps li {
    font-size: 16px
}

div.license p, div.notes p {
    font-size: 12px !important
}

a {
    color: #44a51c;
    text-decoration: none;
}

.wrap {
    padding-left: 30px
}

a:visited {
    color: #007330;
    text-align: left;
}

a:hover {
    color: #44a51c;
    text-align: left;
}

a:visited:hover {
    color: #44a51c;
    text-align: left;
}

a:link {
    color: #007330;
    text-decoration: none;
    text-align: left;
}

.main {
    padding: 0px 30px 0px 30px;
    margin-bottom: 45px;
}

.main-rounded {
    display: inline-block;
    background: none repeat scroll 0% 0% rgb(255,255,255);
    width: 100%;
    border: 1px solid #DADADA;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 3px #C4C4C4;
    padding-bottom: 30px;
}
